# Uses of Class
org.eclipse.swt.browser.ProgressEvent

Packages that use ProgressEvent
Package
Description
org.eclipse.swt.browser

## Uses of ProgressEvent in org.eclipse.swt.browser

Methods in org.eclipse.swt.browser with parameters of type ProgressEvent
Modifier and Type
Method
Description
`void`
ProgressAdapter.`changed(ProgressEvent event)`
`void`
ProgressListener.`changed(ProgressEvent event)`
This method is called when a progress is made during the loading of the current location.
`void`
ProgressAdapter.`completed(ProgressEvent event)`
`void`
ProgressListener.`completed(ProgressEvent event)`
This method is called when the current location has been completely loaded.